Subject: Egypt as the next venue.

From: Khaled Omar <[email-masked]>
Date: Mon, 24 Aug 2020 20:30:48 +0000

Hi All,

This e-mail is to suggest Egypt as the next venue for the IETF meeting that needs to be held, as you know there are many cities and I prefer the one with very low number of poeple like Sharm El Shikh.

So you can check out that city and start taking it seriously into your consideration as I'm sure you will enjoy your time here, just if you will find your own partners.

Best regards,

Khaled Omar

---

From: Yoav Nir <[email-masked]>
Date: Wed, 26 Aug 2020 00:51:59 +0300

Hi, Omar.

Egypt has been a host to many international conferences.  I’m not sure that Sharm el Shikh is right for the IETF, though.

The people coming to IETF meeting are diverse. You’ll have people who require vegetarian food, and vegans and people with peculiar allergies or eating habits. It is usually far easier to serve all those needs in a big city with a lot of restaurants than in a smaller place.  When IETF met in Maastricht and in “Dublin” (actually a small town 15 km north of Dublin) there were a lot of complaints about the limited choice of foods.  Now, Sharm el Shikh has 73,000 people making it a meduim-sized town, not 25,000 as in Maastricht, but it’s no Alexandria.

Many of the people coming to IETF meetings are cheap. Sharm el Shikh is very touristy and as such rather expensive relative to other places in Egypt. Rather than having functional hotels, the place is full of resorts.  By the time the IETF is ready to hold physical meetings again, tourism is likely to be in full swing as well.

So why do you advocate for places with a very low number of people?

> On 24 Aug 2020, at 23:30, Khaled Omar <[email-masked]> wrote:
> 
> Hi All,
>  
> So you can check out that city and start taking it seriously into your consideration as I’m sure you will enjoy your time here, just if you will find your own partners.
>  
> Best regards,
>  
> Khaled Omar

---

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 25 Aug 2020 18:28:42 -0400

Khaled,

I suggest that you read RFC 8718, https://tools.ietf.org/html/rfc8718 ,
which describes the requirements for an IETF meeting site. Given your local
knowledge, it would be helpful if you could identify the cities in Egypt
that can meet these requirements. Any travel restrictions resulting from
the current COVID-19 crisis are included in section 3.2.1 (for example, we
can't hold a meeting in a country that bans travellers from particular
other countries due to the pandemic).

Also, there's a list of currently scheduled IETF meetings at
https://www.ietf.org/how/meetings/upcoming/ . As you can see, the earliest
uncommitted meeting date (in terms of location) is IETF 113 in March 2022.
Of course, whether or not any of those meetings turn out to be virtual-only
depends on the status of the pandemic at that time.

Cheers,
Andy

On Mon, Aug 24, 2020 at 4:31 PM Khaled Omar <[email-masked]>
wrote:

> Hi All,
>
>
>
> This e-mail is to suggest Egypt as the next venue for the IETF meeting
> that needs to be held, as you know there are many cities and I prefer the
> one with very low number of poeple like Sharm El Shikh.
>
>
>
> So you can check out that city and start taking it seriously into your
> consideration as I’m sure you will enjoy your time here, just if you will
> find your own partners.
>
>
>
> Best regards,
>
>
>
> Khaled Omar
>

---

From: Christer Holmberg <[email-masked]>
Date: Tue, 25 Aug 2020 22:29:06 +0000

Egypt is in the process of building a new capital city from scratch, so we should send the planners the meeting venue documents and ask them to fulfil all criteria.

Regards,

Christer

From: ietf <[email-masked]> On Behalf Of Yoav Nir
Sent: keskiviikko 26. elokuuta 2020 0.52
To: Khaled Omar <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

Hi, Omar.

On 24 Aug 2020, at 23:30, Khaled Omar <[email-masked]<mailto:[email-masked]>> wrote:

Hi All,

Best regards,

Khaled Omar

---

From: Michael Richardson <[email-masked]>
Date: Tue, 25 Aug 2020 18:40:29 -0400

Christer Holmberg <christer.holmberg=[email-masked]> wrote:
    > Egypt is in the process of building a new capital city from scratch, so
    > we should send the planners the meeting venue documents and ask them to
    > fulfil all criteria.

So, an actual greenfield deployment :-)
IPv6-only?

    > depends on the status of the pandemic at that time.

Also, I suspect that in cancelling 107 and 108 (and 109?) that the LLC will
wind up with hotel credits that the LLC will prefer to spend there.
That's what happened when 102 moved from SFO->YUL: we wound up with a 160K
credit with the SFO Hilton, and I think that the LLC has already re-scheduled
that one. (We had, I understand, booked two meetings at the same time)

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Khaled Omar <[email-masked]>
Date: Tue, 25 Aug 2020 23:54:30 +0000

Hi Yoav,

I proposed Sharm El Shikh because it has large size hotels and conferences can be held there easily, and regarding food, I think all kind of foods are planted and cooked here so you can request your favorite food prior to arrival.

>> So why do you advocate for places with a very low number of people?

To feel free to have a tour and walk around the city with minimal chances of interaction with people after finishing meetings.

Khaled Omar

From: Yoav Nir <[email-masked]>
Sent: Tuesday, August 25, 2020 11:52 PM
To: Khaled Omar <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

Hi, Omar.

Hi All,

Best regards,

Khaled Omar

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 00:00:29 +0000

Hi Andy,

I can’t make sure how the Egyptian government will help in arranging the meeting as there will be of course tests upon arrival for Covid19 and I think there are no ban for specific travelers, all can come here peacefully and as I can see soldiers here are serving for safety with dignity in a good way, so no need to worry, you will feel like you are in your country and more than welcome.

>> it would be helpful if you could identify the cities in Egypt that can meet these requirements

Sharm El Shikh, Cairo, Giza, and Alexandria, I think they will meet the criteria of holding a meeting

Regarding

From: Andrew G. Malis <[email-masked]>
Sent: Wednesday, August 26, 2020 12:29 AM
To: Khaled Omar <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

Khaled,

I suggest that you read RFC 8718, https://tools.ietf.org/html/rfc8718 , which describes the requirements for an IETF meeting site. Given your local knowledge, it would be helpful if you could identify the cities in Egypt that can meet these requirements. Any travel restrictions resulting from the current COVID-19 crisis are included in section 3.2.1 (for example, we can't hold a meeting in a country that bans travellers from particular other countries due to the pandemic).

Also, there's a list of currently scheduled IETF meetings at https://www.ietf.org/how/meetings/upcoming/ . As you can see, the earliest uncommitted meeting date (in terms of location) is IETF 113 in March 2022. Of course, whether or not any of those meetings turn out to be virtual-only depends on the status of the pandemic at that time.

Cheers,
Andy

On Mon, Aug 24, 2020 at 4:31 PM Khaled Omar <[email-masked]<mailto:[email-masked]>> wrote:
Hi All,

Best regards,

Khaled Omar

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 00:01:46 +0000

Yes, good choice in New Cairo.

From: Christer Holmberg <[email-masked]>
Sent: Wednesday, August 26, 2020 12:29 AM
To: Yoav Nir <[email-masked]>; Khaled Omar <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Subject: RE: Egypt as the next venue.

Regards,

Christer

Hi, Omar.

Hi All,

Best regards,

Khaled Omar

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 00:07:56 +0000

IPv6-only?

If you will prefer that and others who will deploy, I think this is complicated as you can see IPv6-only deployment is not successful with black notes in mind that still IPv4 is preferred as a solution that no one feel there is a problem with it.

But you can ask foreigners everywhere, whether they deployed IPv6 or not and you will get a clear answer or you can arrange for an online survey to get a better and faster result. 

Khaled Omar

-----Original Message-----
From: ietf <[email-masked]> On Behalf Of Michael Richardson
Sent: Wednesday, August 26, 2020 12:40 AM
To: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

    > depends on the status of the pandemic at that time.

Also, I suspect that in cancelling 107 and 108 (and 109?) that the LLC will wind up with hotel credits that the LLC will prefer to spend there.
That's what happened when 102 moved from SFO->YUL: we wound up with a 160K credit with the SFO Hilton, and I think that the LLC has already re-scheduled that one. (We had, I understand, booked two meetings at the same time)

---

From: Julian Reschke <[email-masked]>
Date: Wed, 26 Aug 2020 06:31:27 +0200

Am 25.08.2020 um 23:51 schrieb Yoav Nir:
> ...
> town, not 25,000 as in Maastricht, but it’s no Alexandria.
> ...

Over 120,000...

Best regards, Julian

---

From: Olivier MJ Crépin-Leblond <[email-masked]>
Date: Wed, 26 Aug 2020 08:16:51 +0200

Hello all,

having attended the IGF in 2010 in Sharm El Sheikh, I can only support
it as a choice of venue.

On 25/08/2020 23:51, Yoav Nir wrote:
> The people coming to IETF meeting are diverse. You’ll have people who
> require vegetarian food, and vegans and people with peculiar allergies
> or eating habits. It is usually far easier to serve all those needs in
> a big city with a lot of restaurants than in a smaller place.  When
> IETF met in Maastricht and in “Dublin” (actually a small town 15 km
> north of Dublin) there were a lot of complaints about the limited
> choice of foods.  Now, Sharm el Shikh has 73,000 people making it a
> meduim-sized town, not 25,000 as in Maastricht, but it’s no Alexandria.

In the case of Sharm, the size of the town has nothing to do with the
number of restaurants and their choice. Sharm is a special town in that
it is secured by a ring of steel where if you do not have business or a
hotel room in Sharm, you can't come in from the rest of the country. Its
economy is 100% focussed on tourism. It has been host to many
international conferences and has hundreds, literally hundreds of
restaurants in Naama Bay, in addition to the various restaurants in each
resort. Taxis are cheap and run 24h. As a venue in Egypt I can recommend
it over Cairo which, although a town I love too, is much more polluted
and stressful.

>
> Many of the people coming to IETF meetings are cheap. Sharm el Shikh
> is very touristy and as such rather expensive relative to other places
> in Egypt. Rather than having functional hotels, the place is full of
> resorts.  By the time the IETF is ready to hold physical meetings
> again, tourism is likely to be in full swing as well.

Burger restaurants galore in Sharm. I agree it's more expensive than in
the rest of Egypt, but it's cheaper than in Europe or North America. The
only thing I find difficult about Sharm El Sheikh is getting to it
internationally. Most people had to fly through Cairo and some lost
their luggage for a few days. There were a few international direct
flights that were filled with tourists. But that was in 2010, perhaps
there's been an improvement since then.

Kindest regards,

Olivier

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 06:19:43 +0000

This is my recommendation too, enjoy the red sea ;-)

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Olivier MJ Crépin-Leblond <[email-masked]>
Sent: Wednesday, August 26, 2020 8:16:51 AM
To: Yoav Nir <[email-masked]>; Khaled Omar <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

Hello all,

having attended the IGF in 2010 in Sharm El Sheikh, I can only support it as a choice of venue.

In the case of Sharm, the size of the town has nothing to do with the number of restaurants and their choice. Sharm is a special town in that it is secured by a ring of steel where if you do not have business or a hotel room in Sharm, you can't come in from the rest of the country. Its economy is 100% focussed on tourism. It has been host to many international conferences and has hundreds, literally hundreds of restaurants in Naama Bay, in addition to the various restaurants in each resort. Taxis are cheap and run 24h. As a venue in Egypt I can recommend it over Cairo which, although a town I love too, is much more polluted and stressful.

Burger restaurants galore in Sharm. I agree it's more expensive than in the rest of Egypt, but it's cheaper than in Europe or North America. The only thing I find difficult about Sharm El Sheikh is getting to it internationally. Most people had to fly through Cairo and some lost their luggage for a few days. There were a few international direct flights that were filled with tourists. But that was in 2010, perhaps there's been an improvement since then.

Kindest regards,

Olivier

---

From: Yoav Nir <[email-masked]>
Date: Wed, 26 Aug 2020 17:53:57 +0300

73,000 according to Wikipedia, but this can be “city proper” vs “metropolitan area” that includes Naama bay, Hay el Nour and other parts.

> On 26 Aug 2020, at 7:31, Julian Reschke <[email-masked]> wrote:
>

---

From: Julian Reschke <[email-masked]>
Date: Wed, 26 Aug 2020 17:05:16 +0200

>>> town, not 25,000 as in Maastricht, but it’s no Alexandria.

Maastricht...

---

From: Yoav Nir <[email-masked]>
Date: Wed, 26 Aug 2020 18:06:42 +0300

OK. Got me convinced. 

I could literally drive there (but I’d probably take a taxi or the bus)

> On 26 Aug 2020, at 9:19, Khaled Omar <[email-masked]> wrote:
> 
> Get Outlook for iOS <https://aka.ms/o0ukef>

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 15:09:20 +0000

Or rent a car with a driver.

From: Yoav Nir <[email-masked]>
Sent: Wednesday, August 26, 2020 5:07 PM
To: Khaled Omar <[email-masked]>
Cc: Olivier MJ Crépin-Leblond <[email-masked]>; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

OK. Got me convinced.

On 26 Aug 2020, at 9:19, Khaled Omar <[email-masked]<mailto:[email-masked]>> wrote:

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Olivier MJ Crépin-Leblond <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 26, 2020 8:16:51 AM
To: Yoav Nir <[email-masked]<mailto:[email-masked]>>; Khaled Omar <[email-masked]<mailto:[email-masked]>>
Cc: IETF Discussion <[email-masked]<mailto:[email-masked]>>
Subject: Re: Egypt as the next venue.

Hello all,

Kindest regards,

Olivier

---

From: Bob Hinden <[email-masked]>
Date: Wed, 26 Aug 2020 10:23:59 -0700

I support the IETF LLC evaluating Egypt as a possible location for an IETF meeting.

Bob

> On Aug 24, 2020, at 1:30 PM, Khaled Omar <[email-masked]> wrote:
> 
> Hi All,
> 
> 
>

---

From: Mary B <[email-masked]>
Date: Wed, 26 Aug 2020 14:37:08 -0500

With regards to the food requirements, it goes well beyond a preference for
favorite foods  and/or  "peculiar allergies", it's also about medical
conditions, such as celiac disease that requires a strict gluten-free diet
or anaphylactic reactions that can cause death.  So, some of us must know
every ingredient that is in the food we consume.  Typically, full service,
higher end venues can support these requirements provided they are made
aware ahead of time.  But, it is something that needs to be taken seriously
(as opposed to a preference or someone just being picky).  And, we really
need access to a full service market to fill in the gaps.

Regards,
Mary.

On Tue, Aug 25, 2020 at 6:54 PM Khaled Omar <[email-masked]>
wrote:

> Hi Yoav,
>
>
>
> I proposed Sharm El Shikh because it has large size hotels and conferences
> can be held there easily, and regarding food, I think all kind of foods are
> planted and cooked here so you can request your favorite food prior to
> arrival.
>
>
>
> To feel free to have a tour and walk around the city with minimal chances
> of interaction with people after finishing meetings.
>
>
>
> Khaled Omar
>
>
>
> *From:* Yoav Nir <[email-masked]>
> *Sent:* Tuesday, August 25, 2020 11:52 PM
> *To:* Khaled Omar <[email-masked]>
> *Cc:* IETF Discussion <[email-masked]>
> *Subject:* Re: Egypt as the next venue.
>
>
>
> Hi, Omar.
>
>
>
> Egypt has been a host to many international conferences.  I’m not sure
> that Sharm el Shikh is right for the IETF, though.
>
>
>
> require vegetarian food, and vegans and people with peculiar allergies or
> eating habits. It is usually far easier to serve all those needs in a big
> city with a lot of restaurants than in a smaller place.  When IETF met in
> Maastricht and in “Dublin” (actually a small town 15 km north of Dublin)
> there were a lot of complaints about the limited choice of foods.  Now,
> Sharm el Shikh has 73,000 people making it a meduim-sized town, not 25,000
> as in Maastricht, but it’s no Alexandria.
>
>
>
> Many of the people coming to IETF meetings are cheap. Sharm el Shikh is
> very touristy and as such rather expensive relative to other places in
> Egypt. Rather than having functional hotels, the place is full of resorts.
> By the time the IETF is ready to hold physical meetings again, tourism is
> likely to be in full swing as well.
>
>
>

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 19:50:59 +0000

Well, i think chefs in Egypt especially in touristic cities can/should be a group of Multi-culture experiences, so they can offer a good service that satisfies all needs, that can be “a pre-requisite” or agreement before hosting, but regarding food, due to weather and water, almost all kind of food and fruits can be planted here so this may help as we have good farmers.

Regarding markets, you can go out and look for a large one where u can find what u need, there are many.

Khaled Omar

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Mary B <[email-masked]>
Sent: Wednesday, August 26, 2020 9:37:08 PM
To: Khaled Omar <[email-masked]>
Cc: Yoav Nir <[email-masked]>; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

With regards to the food requirements, it goes well beyond a preference for favorite foods  and/or  "peculiar allergies", it's also about medical conditions, such as celiac disease that requires a strict gluten-free diet or anaphylactic reactions that can cause death.  So, some of us must know every ingredient that is in the food we consume.  Typically, full service, higher end venues can support these requirements provided they are made aware ahead of time.  But, it is something that needs to be taken seriously (as opposed to a preference or someone just being picky).  And, we really need access to a full service market to fill in the gaps.

Regards,
Mary.

On Tue, Aug 25, 2020 at 6:54 PM Khaled Omar <[email-masked]<mailto:[email-masked]>> wrote:

Hi Yoav,

Khaled Omar

From: Yoav Nir <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 25, 2020 11:52 PM
To: Khaled Omar <[email-masked]<mailto:[email-masked]>>
Cc: IETF Discussion <[email-masked]<mailto:[email-masked]>>
Subject: Re: Egypt as the next venue.

Hi, Omar.

Hi All,

Best regards,

Khaled Omar

---

From: Jay Daley <[email-masked]>
Date: Thu, 27 Aug 2020 08:00:41 +1200

So we’re all clear

If there is consensus (as judged by the IESG) for the LLC to assess cities in Egypt then the criteria regarding food that the meetings team will assess are set out in section 3.2.5 of RFC 8178:

   * The Facility environs, which include both on-site as well as areas
      within a reasonable walking distance or conveniently accessible by
      a short taxi ride or by local public transportation, have
      convenient and inexpensive choices for meals that can accommodate
      a wide range of dietary requirements.

   *  A range of attendees' health-related and religion-related dietary
      requirements can be satisfied with robust and flexible on-site
      service or through access to an adequate grocery store.

   *  The Facility environs include grocery shopping that will
      accommodate a wide range of dietary requirements, within a
      reasonable walking distance or conveniently accessible by a short
      taxi, bus, or subway ride from the Facility and IETF Hotels.

Also, these criteria are "important" and not "mandatory" and so might not be met by every venue.

Jay

> On 27/08/2020, at 7:50 AM, Khaled Omar <[email-masked]> wrote:
> 
> Get Outlook for iOS
> On Tue, Aug 25, 2020 at 6:54 PM Khaled Omar <[email-masked]> wrote:
> Hi Yoav,
> 
>  
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Thu, 27 Aug 2020 08:03:11 +1200

> On 27/08/2020, at 8:00 AM, Jay Daley <[email-masked]> wrote:
> 
> So we’re all clear
> 

Sorry RFC 8718 not 8178.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 20:05:52 +0000

>> The Facility environs include grocery shopping that will

Make sure first as you can ride bicycles ☺ the hotel offering transportation is Mandatory.

Khaled Omar

From: Jay Daley <[email-masked]>
Sent: Wednesday, August 26, 2020 10:03 PM
To: Khaled Omar <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

On 27/08/2020, at 8:00 AM, Jay Daley <[email-masked]<mailto:[email-masked]>> wrote:

So we’re all clear

Sorry RFC 8718 not 8178.

Jay

Jay

On 27/08/2020, at 7:50 AM, Khaled Omar <[email-masked]<mailto:[email-masked]>> wrote:

Khaled Omar

Get Outlook for iOS
From: Mary B <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 26, 2020 9:37:08 PM
To: Khaled Omar <[email-masked]<mailto:[email-masked]>>
Cc: Yoav Nir <[email-masked]<mailto:[email-masked]>>; IETF Discussion <[email-masked]<mailto:[email-masked]>>
Subject: Re: Egypt as the next venue.

Regards,
Mary.

Khaled Omar

Hi, Omar.

Hi All,

Best regards,

Khaled Omar

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 26 Aug 2020 15:13:31 -0500

I think that Sharm el Sheikh (by the way, this is the right spelling) is a
good resort place to be considered as one of the future IETF venues once
live meetings start.

Behcet

On Wed, Aug 26, 2020 at 3:06 PM Khaled Omar <[email-masked]>
wrote:

> Make sure first as you can ride bicycles J the hotel offering
> transportation is Mandatory.
>
>
>
> Khaled Omar
>
>
>
> *From:* Jay Daley <[email-masked]>
> *Sent:* Wednesday, August 26, 2020 10:03 PM
> If there is consensus (as judged by the IESG) for the LLC to assess cities
> in Egypt then the criteria regarding food that the meetings team will
> assess are set out in section 3.2.5 of RFC 8178:
>
>
>
> Sorry RFC 8718 not 8178.
>
>
>
> Jay
>
>
>
>
> Well, i think chefs in Egypt especially in touristic cities can/should be
> a group of Multi-culture experiences, so they can offer a good service that
> satisfies all needs, that can be “a pre-requisite” or agreement before
> hosting, but regarding food, due to weather and water, almost all kind of
> food and fruits can be planted here so this may help as we have good
> farmers.
>
> With regards to the food requirements, it goes well beyond a preference
> for favorite foods  and/or  "peculiar allergies", it's also about medical

---

From: Ole Jacobsen <[email-masked]>
Date: Wed, 26 Aug 2020 13:40:43 -0700

I suspect safety and security as outlined by various governments would factor a
lot higher in the decision tree than food. The current US one says:

“The Department of State Travel Advisory warns U.S. citizens to avoid travel to the Sinai Peninsula (with the exception of travel to Sharm El-Sheikh by air) and the Western Desert. Travel to the Libyan and Sudanese borders is also not recommended. U.S. citizens in Egypt should maintain a high level of vigilance throughout the country due to the threat of terrorism.

Between December 2018 and May 2019, terrorist incidents in tourist areas in greater Cairo killed four tourists and wounded at least 18 others. Terrorists may attack with little or no warning, and have targeted diplomatic facilities, tourist locations, transportation hubs, markets/shopping malls, western businesses, resorts, and local government facilities. There is a possibility of terrorist attacks in urban areas, including in Cairo, despite the heavy security presence. In August 2019, a car bomb explosion outside of a hospital in Cairo killed at least 20. Additionally, terrorists have targeted religious sites, to include mosques, churches, monasteries, and buses traveling to these locations.

The Egyptian government has attempted to address security concerns and has visibly augmented its security presence at tourist locations, but challenges persist, and the threat of terrorism remains. Police and military are also engaged in operations to combat terrorism and disrupt terrorist cells in the Sinai Peninsula and the Nile Valley.”

Ole J. Jacobsen
Editor and Publisher
The Internet Protocol Journal
Office: +1 415-550-9433
Cell:   +1 415-370-4628
Web: protocoljournal.org
E-mail: [email-masked]
E-mail: [email-masked]
Skype: organdemo

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 20:56:52 +0000

Hi,

Actually, I didn't hear about all that threats before, I travelled to Sinai Peninsula twice this year in December and January and everything was fine, just many check points to guarantee the safety and identification of passengers.

What is the goal of showing all these threats? You don't know which road to use until you ask someone and find military and police standing for support, so there is no fear, let people enjoy and don't let any news disrupt the safety of the venue.

So all, no need to worry, Sinai is a holy land, and if you need to feel more safe, ask those who know what's going on here.

Khaled Omar

-----Original Message-----
From: Ole Jacobsen <[email-masked]> 
Sent: Wednesday, August 26, 2020 10:41 PM
To: [email-masked]
Cc: Ole Jacobsen <[email-masked]>; Khaled Omar <[email-masked]>; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

I suspect safety and security as outlined by various governments would factor a lot higher in the decision tree than food. The current US one says:

Ole J. Jacobsen
Editor and Publisher

---

From: Yoav Nir <[email-masked]>
Date: Thu, 27 Aug 2020 00:05:54 +0300

Hi.

The issue here is not our subjective sense of danger. 

The issue is that as long as the US government has an advisory like that, many US-based companies will not authorize travel to Egypt. And engineers whose travel is funded by their US-based employer make up more than 50% of the attendees in a typical face-to-face meeting. That includes me, because although I’m not an American, my employer is.

The current advisory as quoted by Ole makes a specific exception for Sharm el Sheikh. That is likely the result of lobbying by the Egyptian government. Good for them, but a single attack, even if not successful can remove the exception. That is something that the IETF needs to take into consideration.

Yoav

> On 26 Aug 2020, at 23:56, Khaled Omar <[email-masked]> wrote:
> 
> Hi,
>

---

From: Ole Jacobsen <[email-masked]>
Date: Wed, 26 Aug 2020 14:07:19 -0700

The point is that most IETF attendees would tend to follow such travel guidance
either as individuals or due to corporate policies. This is similar to the long
discussion we had prior to “cancelling” IETF 107 in Vancouver. You can read messages
in the archives saying things along the lines of “even if I think it is safe, my
company won’t let me go there.” 

Ole

> On 26 Aug 2020, at 13:56, Khaled Omar <[email-masked]> wrote:
> 
> Hi,
> 
Ole J. Jacobsen
Editor and Publisher

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 21:11:39 +0000

I'm an egyptian, so I don't care about the news you got through the TV, I live here and see what's going on, just ask your advisor what is the reason of saying that, they will inform you this is what we have to say just to keep our people safe ha wherever they go.

Khaled Omar

-----Original Message-----
From: Yoav Nir <[email-masked]> 
Sent: Wednesday, August 26, 2020 11:06 PM
To: Khaled Omar <[email-masked]>
Cc: Ole Jacobsen <[email-masked]>; [email-masked]; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

Hi.

Yoav

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 21:17:52 +0000

It is really weird when this guidance guide you with wrong information :-) I can see many Russians and Europeans comes here normally, what's wrong with the US government I don't know, maybe they need to change these restrictions as it conflicts a wrong image as they even can't secure their people when they travel.

Khaled Omar

-----Original Message-----
From: Ole Jacobsen <[email-masked]> 
Sent: Wednesday, August 26, 2020 11:07 PM
To: Khaled Omar <[email-masked]>
Cc: Ole Jacobsen <[email-masked]>; [email-masked]; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

The point is that most IETF attendees would tend to follow such travel guidance either as individuals or due to corporate policies. This is similar to the long discussion we had prior to “cancelling” IETF 107 in Vancouver. You can read messages in the archives saying things along the lines of “even if I think it is safe, my company won’t let me go there.” 

Ole

Ole J. Jacobsen
Editor and Publisher

---

From: Michal Krsek <[email-masked]>
Date: Wed, 26 Aug 2020 23:33:53 +0200

Hello Khaled,

seems like you are trying to push in the wrong spot. No one is 
challenging in person the security situation in Egypt. And we do not 
have enough information to do that.

The government of USA is possibly wrong, but IETFer's are not able to 
change the US government policy.

So it would be useful to form on your side a group of people who will 
start the multi-year work on bringing IETF into your country. Trust me, 
I did it more than 10 years ago - and it worked.

I read several e-mails supporting consideration of Egypt as future venue 
in the list. So it is for you for now to study historic email threads 
about new locations (not only Prague, but also Singapore, Buenos Aires 
and others) and appropriate RFCs about meeting selection - and try to 
answer all the questions and fulfill the needs.

With kind regards

Michal

---

From: Khaled Omar <[email-masked]>
Date: Wed, 26 Aug 2020 21:45:14 +0000

Hi Michal,

I'm not trying to push it to the wrong spot, I'm trying to stop the obstacles that is based on wrong information, all of us now in need to arrange for a successful meeting (means safe, well-organized, and satisfies almost all participants needs).

Things should be measured with pros and cons, and they must be based on true facts, yes Egypt needs to work more in securing the country, but the recent situation really really doing hard work to disrupt those who disrupt and the conclusion is that it is safe.

>> So it would be useful to form on your side a group of people who will start the multi-year work on bringing IETF into your country. Trust me, I did it more than 10 years ago - and it worked.

I believe you, but I need to know who is responsible and what are their contacts so we can share a discussion and get more benefits.

Khaled Omar

-----Original Message-----
From: ietf <[email-masked]> On Behalf Of Michal Krsek
Sent: Wednesday, August 26, 2020 11:34 PM
To: [email-masked]
Subject: Re: Egypt as the next venue.

Hello Khaled,

seems like you are trying to push in the wrong spot. No one is challenging in person the security situation in Egypt. And we do not have enough information to do that.

The government of USA is possibly wrong, but IETFer's are not able to change the US government policy.

So it would be useful to form on your side a group of people who will start the multi-year work on bringing IETF into your country. Trust me, I did it more than 10 years ago - and it worked.

I read several e-mails supporting consideration of Egypt as future venue in the list. So it is for you for now to study historic email threads about new locations (not only Prague, but also Singapore, Buenos Aires and others) and appropriate RFCs about meeting selection - and try to answer all the questions and fulfill the needs.

With kind regards

Michal

---

From: Joseph Touch <[email-masked]>
Date: Wed, 26 Aug 2020 16:04:20 -0700

FWIW - what matters is what each potential attendee’s government thinks, not what is true on the ground per se.

E.g., many organizations prohibit travel to countries on watch or even heightened warning lists, for a variety of reasons (some of which is their own liability; their insurance covers us when we travel for business)…

Joe

> On Aug 26, 2020, at 1:56 PM, Khaled Omar <[email-masked]> wrote:
> 
> Hi,
> 
...

---

From: Mark Nottingham <[email-masked]>
Date: Thu, 27 Aug 2020 10:42:46 +1000

The most relevant section of 8718 is the requirement to consider:

     Travel barriers to entry, including visa requirements, are likely
      to be such that an overwhelming majority of participants who wish
      to do so can attend.  The term "travel barriers" is to be read
      broadly by the IASA in the context of whether a successful meeting
      can be had.

However, I'd contest the notion that a US government warning would preclude an 'overwhelming majority of participants' -- not only would that imply that Americans always followed that advice and that Americans are an 'overwhelming majority', but it would also have the policy effect of giving control over IETF venue selection to the US State Department.

Cheers,

> On 27 Aug 2020, at 6:40 am, Ole Jacobsen <olejacobsen=[email-masked]> wrote:
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Larry Masinter <[email-masked]>
Date: Wed, 26 Aug 2020 18:25:02 -0700

How pleasant to while away dreaming of distant venues, lovely gluten-free dinners in nearby restaurants in Egypt or Aukland or somewhere else new.

Unfortunately, there seems to be nowhere to discuss the contingency that the soonest the 1-1-1 cadence can resume is "never". How does the IETF work without a plenary meeting? What if you call a meeting and nobody comes?

How can the IETF function in a distributed fashion? What are the difficulties and how can they be addressed? What are the problems with _those_ solutions?

This is a bit of "protocol" engineering that no one will do for the IETF. It's contingency planning, but the probability of the contingency isn't low.

SHMOO is chartered explicitly to avoid the  cadence question.
So GENDISPATCH? Really?

Larry
--
https://tenor.com/search/don-t-feed-the-trolls-meme-gifs take your pick

---

From: Khaled Omar <[email-masked]>
Date: Thu, 27 Aug 2020 01:34:33 +0000

Yes, remember we have here a big number of restaurants that can handle all the IETFers during their stay here plus more tourists, so it is a fair choice so you will never think to leave back home :-)

As an Egyptian, it is better to recall the history of the meetings and you will find out that none of the meetings held in Egypt before, so why not try as proposed and enjoy and let others enjoy, if it will be a bad experience, don't come again.

Khaled Omar

-----Original Message-----
From: Larry Masinter <[email-masked]> On Behalf Of Larry Masinter
Sent: Thursday, August 27, 2020 3:25 AM
To: 'Joseph Touch' <[email-masked]>; 'Khaled Omar' <[email-masked]>
Cc: 'IETF Discussion' <[email-masked]>
Subject: RE: Egypt as the next venue.

Larry

---

From: [email-masked]
Date: Thu, 27 Aug 2020 02:43:46 +0000 (UTC)

Larry asked:
"How can the IETF function in a distributed fashion? What are the difficulties and how can they be addressed? What are the problems with _those_ solutions?

So GENDISPATCH? Really?"

These are important questions for the future of the IETF and how it can work in a changing world. That deserves  its own thread and discussion, rather than being buried in "well, we're unlikely to meet in Egypt."

But if the IETF never meets, IETF meetings can no longer ever be accused of being exclusionary, of being oppressive, of lacking diversity, of reinforcing existing privilege, of implicitly supporting racism, of damaging the planet through travel without carbon offsets, of being too inconvenient and/or expensive, or of manifestly being cisgendered.
So, technically, never holding physical meetings would help to address the aims of participants active in GENDISPATCH and in SHMOO. That's a win-win.
L.
It had become necessary to destroy the IETF in order to save it.

Lloyd [email-masked]

On Thursday, August 27, 2020, 11:25, Larry Masinter <[email-masked]> wrote:

Larry

---

From: "Bron Gondwana" <[email-masked]>
Date: Thu, 27 Aug 2020 13:26:31 +1000

I mean - apart from sarcastically re-litigating an ongoing debate that's been moved elsewhere, you have a point here - the discussion of the 3-per-year cadence is definitely on many people's minds.

Presumably today we will hear that we don't get even one night in Bangkok this year, and start preparing ourselves for another week of trying a set of experiments.

I expect that we'll be better at making interactions work this time around, simply through it not being so novel.  I know that if we have gather.town or similar, I for one will be more brashly walking up to anyone and trying to get their attention rather than waiting for social cues of invitation that I would normally notice in meatspace.

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]

---

From: Khaled Omar <[email-masked]>
Date: Thu, 27 Aug 2020 04:20:34 +0000

Hi,

If you want to find a very good hotel in Cairo, i recommend Fairmont Nile Towers, with river nile view.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: ietf <[email-masked]> on behalf of Bron Gondwana <[email-masked]>
Sent: Thursday, August 27, 2020 5:26:31 AM
To: [email-masked] <[email-masked]>
Subject: Re: Contingency planning was Re: Egypt as the next venue.

Bron.

On Thu, Aug 27, 2020, at 12:43, lloyd..wood=[email-masked]<mailto:[email-masked]> wrote:
Larry asked:

L.

Lloyd Wood
[email-masked]

Larry

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 27 Aug 2020 00:59:17 -0400

On Wed, Aug 26, 2020 at 8:43 PM Mark Nottingham <[email-masked]> wrote:

> However, I'd contest the notion that a US government warning would
> preclude an 'overwhelming majority of participants' -- not only would that
> imply that Americans always followed that advice and that Americans are an
> 'overwhelming majority', but it would also have the policy effect of giving
> control over IETF venue selection to the US State Department.
>

One point that I think quite significant that has not been mentioned so far
is that Africa is the only inhabited continent that IETF hasn't been to
yet. The main alternative to Egypt would likely be Johannesberg which means
a ten or more hour flight for almost everyone attending.

Given that it is rather more likely than not the next in person IETF will
be San Francisco, and there are previous bookings likely to roll over, it
is pretty likely that the first available slot for an Egyptian IETF is
going to be four years out. So I would not be too worried about the current
state of US relations, that can improve pretty quickly.

---

From: Khaled Omar <[email-masked]>
Date: Thu, 27 Aug 2020 05:09:22 +0000

They are all nice places, but it is good to be focused about Egypt as once u do that, u can later find hidden information that could make a crisis before the start of the meeting, any missing information will cost a lot later.

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: ietf <[email-masked]> on behalf of Phillip Hallam-Baker <[email-masked]>
Sent: Thursday, August 27, 2020 6:59:17 AM
To: Mark Nottingham <[email-masked]>
Cc: Ole Jacobsen <olejacobsen=[email-masked]>; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

On Wed, Aug 26, 2020 at 8:43 PM Mark Nottingham <[email-masked]<mailto:[email-masked]>> wrote:
The most relevant section of 8718 is the requirement to consider:

One point that I think quite significant that has not been mentioned so far is that Africa is the only inhabited continent that IETF hasn't been to yet. The main alternative to Egypt would likely be Johannesberg which means a ten or more hour flight for almost everyone attending.

Given that it is rather more likely than not the next in person IETF will be San Francisco, and there are previous bookings likely to roll over, it is pretty likely that the first available slot for an Egyptian IETF is going to be four years out. So I would not be too worried about the current state of US relations, that can improve pretty quickly.

---

From: Ross Finlayson <[email-masked]>
Date: Thu, 27 Aug 2020 17:17:34 +1200

> On Aug 27, 2020, at 4:59 PM, Phillip Hallam-Baker <[email-masked]> wrote:
> 

In South Africa, Cape Town would also be a possibility, I think.

And a couple of years ago the IAOC Chair sent out an email noting that (at least, at that time) Marrakesh, Morocco was also under consideration:
	https://mailarchive.ietf.org/arch/msg/ietf/50JRAMHmX6TLudDl3ep_XJjE8A8/

---

From: Yoav Nir <[email-masked]>
Date: Thu, 27 Aug 2020 13:00:19 +0300

> On 27 Aug 2020, at 3:42, Mark Nottingham <[email-masked]> wrote:
> 

Realistically, it would be silly to schedule a meeting if Cisco and Google tell their employees not to come.

---

From: Keith Moore <[email-masked]>
Date: Thu, 27 Aug 2020 06:12:31 -0400

> Realistically, it would be silly to schedule a meeting if Cisco and Google tell their employees not to come.

I don't know, it might be a breath of fresh air.  :)   But of course 
it's not just Cisco and Google who would be saying such things to their 
employees.

---

From: Stewart Bryant <[email-masked]>
Date: Thu, 27 Aug 2020 11:57:40 +0100

> On 27 Aug 2020, at 11:12, Keith Moore <[email-masked]> wrote:
> 
> I don't know, it might be a breath of fresh air.  :)   But of course it's not just Cisco and Google who would be saying such things to their employees.
> 
> 

I need not worry about my employer or client, Egypt is on the list of places my family would not permit me to travel to.

The armed guards needed on the tour bus from Alexandria to Cairo sealed the fate of any future trips to Egypt.

- Stewart

---

From: Joseph Touch <[email-masked]>
Date: Thu, 27 Aug 2020 07:49:04 -0700

> On Aug 26, 2020, at 5:42 PM, Mark Nottingham <[email-masked]> wrote:
> 
> However, I'd contest the notion that a US government warning would preclude an 'overwhelming majority of participants' -- not only would that imply that Americans always followed that advice 

It’s not always the choice you imply - if your employer has a policy that ties travel permission to US State Department warnings (and many do at least because it ties to their insurance, which covers employees on business travel), then it’s not just ‘advice’ - it means they won’t pay *and* you can’t attend on company time. 

> and that Americans are an 'overwhelming majority’,

Singapore was ~34% range; as a single country, that looks like 3x the next largest - not majority, but certainly significant.

> but it would also have the policy effect of giving control over IETF venue selection to the US State Department.

 I saw no suggestion of using the US’s lists as the only consideration. Certainly, it might be difficult (or impossible) to find a venue that is not on any country’s travel warning list, but these are the same considerations that drove the meeting online from COVID.

Joe

---

From: Khaled Omar <[email-masked]>
Date: Thu, 27 Aug 2020 15:43:44 +0000

>> I saw no suggestion of using the US’s lists as the only consideration. Certainly, it might be difficult (or impossible) to find a venue that is not on any country’s travel warning list, but these…

Nothing is impossible, we shouldn’t wait to the perfect conditions, just do what we should do and we will see if things will come as expected or not.

Khaled Omar

From: ietf <[email-masked]> On Behalf Of Joseph Touch
Sent: Thursday, August 27, 2020 4:49 PM
To: Mark Nottingham <[email-masked]>
Cc: Ole Jacobsen <olejacobsen=[email-masked]>; IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue.

On Aug 26, 2020, at 5:42 PM, Mark Nottingham <[email-masked]<mailto:[email-masked]>> wrote:

Joe

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 27 Aug 2020 19:54:11 +0200

Reading all the pro and cons about exploring more parts of the planet with the
specific example of Egypt, i am reminded of some strong proponent of reducing
in-person meetings to two instead of three (from before corona times).

Maybe (and assuming we return to non-corona times), we could combine these goals:

We make one out of the three slots each year the "IETF venue adventure slot",
(one year americas, next year EMEA, one year asia), and figure out a way
how this slot is primarily online, but for folks who really want to get out
of the office there is an interesting location that otherwise wouldn't fit
all of our ever increasing venue requirements. To force this being primarily
online, we could for example NOT have normal meeting rooms, but everyone in the
venue would also have to use their own computer to attend and figure out a
reduced cost "digital nomad" instead of "IETF conference hotel" setup.
   
I know... somewhat crazy, but i can just acknowledge from the thread all the
concerns about e.g.: egypt and then think that it would still be lovely if it
was possible to go, and then only such crazy compromises comes to mind.
But maybe not too crazy for IETF minds ? 

Cheers
    Toerless

On Thu, Aug 27, 2020 at 03:43:44PM +0000, Khaled Omar wrote:
> >> I saw no suggestion of using the US???s lists as the only consideration. Certainly, it might be difficult (or impossible) to find a venue that is not on any country???s travel warning list, but these are the same considerations that drove the meeting online from COVID.
> 
> Nothing is impossible, we shouldn???t wait to the perfect conditions, just do what we should do and we will see if things will come as expected or not.
> 
> Khaled Omar
> 
> It???s not always the choice you imply - if your employer has a policy that ties travel permission to US State Department warnings (and many do at least because it ties to their insurance, which covers employees on business travel), then it???s not just ???advice??? - it means they won???t pay *and* you can???t attend on company time.
> 
> 
> and that Americans are an 'overwhelming majority???,
> 
>  I saw no suggestion of using the US???s lists as the only consideration. Certainly, it might be difficult (or impossible) to find a venue that is not on any country???s travel warning list, but these are the same considerations that drove the meeting online from COVID.
> 
> Joe

-- 
---
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Fri, 28 Aug 2020 06:52:58 +1200

Thanks for all the comments.  I will ask the IESG to decide if there is consensus for the LLC to consider Egypt for a future IETF meeting.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Khaled Omar <[email-masked]>
Date: Thu, 27 Aug 2020 18:54:42 +0000

Thanks and looking forward to know the final decision whether Egypt will be considered or not.

Khaled Omar

From: Jay Daley <[email-masked]>
Sent: Thursday, August 27, 2020 8:53 PM
To: IETF Discussion <[email-masked]>
Cc: Khaled Omar <[email-masked]>
Subject: Re: Egypt as the next venue

Jay

---

From: Joe Touch <[email-masked]>
Date: Thu, 27 Aug 2020 12:36:26 -0700

> On Aug 27, 2020, at 10:54 AM, Toerless Eckert <[email-masked]> wrote:
> 
> of the office there is an interesting location. ...

Those are called “vacations”, which should never be confused with working meetings. 

Joe

---

From: Jay Daley <[email-masked]>
Date: Fri, 28 Aug 2020 08:33:53 +1200

My apologies, on re-reading RFC8719 it is the IETF Chair that makes the determination, not the IESG.

Jay

> On 28/08/2020, at 6:52 AM, Jay Daley <[email-masked]> wrote:
> 
> [email-masked] <mailto:[email-masked]>
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Khaled Omar <[email-masked]>
Date: Thu, 27 Aug 2020 20:57:11 +0000

I think the IETF chair got an overview regarding the arrangement of the meeting in Egypt and she can take that decision freely after proposing different locations within Egypt.

If i can help more please feel free to contact me and i will do my best to provide you with answers to all your questions.

Khaled Omar

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: ietf <[email-masked]> on behalf of Jay Daley <[email-masked]>
Sent: Thursday, August 27, 2020 10:33:53 PM
To: IETF Discussion <[email-masked]>
Subject: Re: Egypt as the next venue

Jay

On 28/08/2020, at 6:52 AM, Jay Daley <[email-masked]<mailto:[email-masked]>> wrote:

Jay